PDA

View Full Version : quicktime 5 and os x


thecube84
Feb 21, 2002, 06:58 PM
i am using os x 10.1.

I have download a number of quicktime movies with the new iMac in them. I go to play them, and it says that quicktime 5.0.2 or higher is required for the content. It then takes me to the quicktime player download site, but it says that os x come with quiktime. i can play my other movies fine! what is wrong?:confused: :confused:

mischief
Feb 21, 2002, 07:04 PM
The upgrade to QT5 was part of the 10.1.1 upgrade( I think........)

thecube84
Feb 21, 2002, 07:11 PM
i'm running 10.1.2